/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_UPGRADED_DATA') 
 CREATE TABLE T_FA_UPGRADED_DATA (
FID BIGINT DEFAULT 0 NOT NULL,
FUPGRADEDID BIGINT DEFAULT 0 NOT NULL,
FUPGRADEDENTIEYNAME VARCHAR(30) DEFAULT ' ' NOT NULL,
FPURPOSE VARCHAR(50) DEFAULT ' ' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
